<?xml version="1.0" encoding="UTF-8"?>
<templates xml:space="preserve">
    <t t-inherit="web.NavBar" t-inherit-mode="extension" owl="1">
        <xpath expr="//t[@t-call='web.NavBar.AppsMenu']" position="after">
            <a t-if="!env.services.user.isPublic" href="/" class="o_navbar_dashboard_btn d-none d-md-flex align-items-center px-4" 
               style="background-color: #d61112; color: white !important; font-weight: bold; border-left: 1px solid rgba(255,255,255,0.2); text-decoration: none; height: 100%; -webkit-app-region: no-drag;"
               title="Back to Main Dashboard">
                <i class="fa fa-th-large me-2"></i>
                <span>Dashboard</span>
            </a>
        </xpath>

    </t>
</templates>
